Need private packages and team management tools?Check out npm Teams »

leaflet.zoomslider

0.7.1 • Public • Published

Leaflet.zoomslider

Description

A zoom slider widget for Leaflet

Tested with Chrome, IE 7-9 and Firefox.

Branches

  • 0.4 — tracks Leaflet 0.4.x and should be stable.
  • 0.5 — tracks Leaflet 0.5.x and should be stable.
  • 0.6 — tracks Leaflet 0.6.x and should be stable.
  • 0.7 — tracks Leaflet 0.7.x and should be stable.
  • master — tracks Leaflet master and can be considered unstable (but please file bugs!).

Tests

Install the needed dependencies:

$ npm install

Browser

$ open spec/index.html # xdg-open on Linux

Node.js / phantomjs

$ npm install -g grunt-cli phantomjs
$ grunt

Keywords

Install

npm i leaflet.zoomslider

DownloadsWeekly Downloads

193

Version

0.7.1

License

MIT

Last publish

Collaborators

  • avatar
  • avatar
  • avatar